/* .featured-slider .slide-0 {
    width: 50vw !important;
    max-width:720px;

} */
.featured-slider-container {
    width:calc(100vw - var(--scrollbar-width));
}
.featured-slider {
    overflow-x:hidden;
}
.featured-slider .slide {
    height: 520px;
    width:720px;

    padding:0 15px;
    object-fit: cover;
}
.featured-slider .slide-padding {
    /* padding: 0 15px; */
}
.featured-slider .slide-single .slide-img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 296px;

}
.featured-slider .slide-dots {
    margin-bottom:48px;
}
.featured-slider .slide-background .slide-img {
    height: 520px;
    width:690px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    object-fit: cover;
    object-position: center;
    width: 100%;
}

.featured-slider .slide-background,
.featured-slider .slide-triple,
.featured-slider .slide-single {
    height: 520px;
    
    
    position: relative;
}

.featured-slider .slide-background .slide-content,
.featured-slider .slide-single .slide-content,
.featured-slider .slide-triple .slide-content {
    position: absolute;
    z-index: 11;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 480px;

}

.featured-slider .slide-triple .image-block {
    height: 312px;
    /* display: flex;
    align-items: center; */
}

.featured-slider .slide-triple .image-block .image-row {
    /* flex:1; */
    /* height:312px; */
}

.featured-slider .slide-triple .image-block .slide-img {
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.featured-slider .slide-triple .image-block .slide-img-1 {
    position: relative;
    z-index: 1;
    left: 40px;
}

.featured-slider .slide-triple .image-block .slide-img-2 {
    position: relative;
    margin-top: 80px;
    z-index: 11;
}

.featured-slider .slide-triple .image-block .slide-img-3 {
    position: relative;
    z-index: 1;
    right: 40px;
}


.featured-slider .slick-dots li button {
    background: var(--c9CAEAB);
}
.featured-slider.light-nav .slick-dots li button {
    background: var(--c9CAEAB);
}
.featured-slider .slick-dots li.slick-active button
{
    height:8px;
    width:8px;
    border-radius:4px;
    background:var(--c333333);
}
.featured-slider.light-nav .slick-dots li.slick-active button {
    background: var(--cFFFFFF);
}

.featured-slider-overlay {
    position:absolute;
z-index:1;
top:0;
left:0;
right:0;
bottom:0;

}
.featured-slider .slick-dots
{
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    padding: 0px;
    margin: 0 0 6px 0;
    list-style: none;
    text-align: center;
}


.featured-slider .slick-dots li
{
    position: relative;
    display: inline-block;
    margin: 0 5px; 
}
.featured-slider .slick-dots li button
{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 4px;
    height: 4px;
    padding: 2px;
    cursor: pointer;
    color: transparent;
    border: 0;
    border-radius:2px;
    outline: none;
    /* background:var(--c333333); */
}
.featured-slider .slick-dots li button:hover,
.featured-slider .slick-dots li button:focus
{
    outline: none;
}
.featured-slider .slick-dots li button:hover:before,
.featured-slider .slick-dots li button:focus:before
{
    opacity: 1;
}
/* @media(min-width:1601px) {
    .featured-slider .slide {
        min-width:33%;
        max-width:720px;
    }
} */

.featured-slider .slick-list {
    /* Show slides that would otherwise be hidden off-screen */
    overflow: visible;
  }
  
@media(max-width:991px) {
    .featured-slider .slick-list {
    }
}

@media(max-width:767px) {
    .featured-slider h2 {
        font-size:24px;
    }

    .featured-slider .slide {
        width:100vw;
        height: 72vw;
        padding:0;
    }
    .featured-slider .slide-dots {
        margin-bottom: 32px;
    }
    .featured-slider .slide-single .slide-img {
        height: 27vw;
    }

    .featured-slider .slide-background .slide-img {
        height: 72vw;
    }

    .featured-slider .slide-background,
    .featured-slider .slide-triple,
    .featured-slider .slide-single {
        height: 72vw;
    }

    .featured-slider .slide-triple .image-block {
        height:27vw;
    }
    .featured-slider .slide-background .slide-content,
    .featured-slider .slide-single .slide-content,
    .featured-slider .slide-triple .slide-content {
        height:calc(72vw - 40px)
    }

    .featured-slider .slide-triple .image-block {
        height: 30vwpx;
    }

    .featured-slider .slide-triple .image-block .slide-img-1 {
        left: 0;
        padding-right: 4px;
    }

    .featured-slider .slide-triple .image-block .slide-img-2 {
        margin-top: 0;
        padding: 0 4px;
    }

    .featured-slider .slide-triple .image-block .slide-img-3 {
        right: 0;
padding-left:4px;
    }
}